<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): View ID: android:id/action_bar_overlay_layout Name:  Type(class): View Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: android:id/action_bar Name:  Type(class): View Rectangle: 1200,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,50 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 349,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,50 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 129,112
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,90 Type(class): ImageView ID: android:id/up Name:  Type(class): ImageView Rectangle: 32,32
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 25,58 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 129,81 Type(class): TextView ID: android:id/action_bar_title Name: First counter Type(class): TextView Rectangle: 204,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 688,50 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 512,112
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 688,50 Type(class): TextView ID: me.tsukanov.counter:id/menu_reset Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 816,50 Type(class): TextView ID: me.tsukanov.counter:id/menu_edit Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 944,50 Type(class): TextView ID: me.tsukanov.counter:id/menu_delete Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1072,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 128,112
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,162 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1200,1662
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 532,604 Type(class): TextView ID: me.tsukanov.counter:id/counterLabel Name: 0 Type(class): TextView Rectangle: 135,320
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,1367 Type(class): Button ID: me.tsukanov.counter:id/incrementButton Name: + Type(class): Button Rectangle: 1136,272
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,1639 Type(class): Button ID: me.tsukanov.counter:id/decrementButton Name: - Type(class): Button Rectangle: 1136,153
</li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: me.tsukanov.counter:id/decor_content_parent Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: me.tsukanov.counter:id/action_bar Name:  Type(class): View Rectangle: 1200,128
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 160,87 Type(class): TextView ID:  Name: First counter Type(class): TextView Rectangle: 229,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 816,50 Type(class): LinearLayoutCompat ID:  Name:  Type(class): LinearLayoutCompat Rectangle: 368,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 816,66 Type(class): TextView ID: me.tsukanov.counter:id/menu_reset Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 912,66 Type(class): TextView ID: me.tsukanov.counter:id/menu_edit Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1008,66 Type(class): TextView ID: me.tsukanov.counter:id/menu_delete Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1104,66 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1200,1646
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 532,604 Type(class): TextView ID: me.tsukanov.counter:id/counterLabel Name: 0 Type(class): TextView Rectangle: 135,320
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,1351 Type(class): Button ID: me.tsukanov.counter:id/incrementButton Name: + Type(class): Button Rectangle: 1136,280
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,1631 Type(class): Button ID: me.tsukanov.counter:id/decrementButton Name: - Type(class): Button Rectangle: 1136,161
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
